// pages/fenggu/AICheck/AICheck.js
Page({
  takePhoto: function (e) {
    const values = 'fenggu'
    wx.navigateTo({
      // url: '../takePhoto/takePhoto'
      url: '/pages/cameraTakePhoto/cameraTakePhoto?param=' + values,
    })
  },
})